<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost');//DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'casaarandas_root');//Usuario de tu base de datos
define('DB_PASS', 'JcEPk!RG-V~i');//Contraseña del usuario de la base de datos
define('DB_NAME', 'casaarandas_bonustrade');//Nombre de la base de datos
?>